mayaToAppleseed

haggi edited this page Jul 22, 2012 · 4 revisions

To be able to compile the mayaToAppleseed plugin you will need (at the moment):

  • Boost library, I used a distribution for VS 2010 (this one Boost-1.47.0-vs2010-x64.exe).
  • Maya2013, at the moment only Maya2013 64bit is supported.
  • Appleseed Devkit for Win64 VC 2010 from here: Appleseed devkit.